@charset "utf-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【  】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.pageTxtTitle { font-weight: 700; font-size: 2rem; line-height: 3.5rem; }

.pageListBall:not(:first-child) { margin-top: 10px; }
.pageListBall:not(:last-child) { margin-bottom: 15px; }
.pageListBall li { position: relative; padding-left: 18px; line-height: 2.6rem; }
.pageListBall li:not(:last-child) { margin-bottom: 10px; }
.pageListBall li::before { position: absolute; top: 5px; left: 0; border-radius: 50%; background-color: #f977a5; width: 14px; height: 14px; content:""; }

.pageNote { padding-left: 1em; text-indent: -1em; font-size: 1.6rem; line-height: 2.2rem; }
@media screen and (max-width: 767px) {
	.pageListBall li { position: relative; padding-left: 16px; line-height: 2.2rem; }
	.pageListBall li:not(:last-child) { margin-bottom: 7px; }
	.pageListBall li::before { top: 4px; width: 12px; height: 12px; }
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【  】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.sectionTitle br { display: none; }
.meTitle { text-align: center; font-family: "Yu Mincho", "YuMincho"; color: #f977a5; font-size: 3rem; line-height: 1.5; margin-bottom: 50px; margin-top: 80px; }
.meTitle span { display: inline-block; }
.meNav { margin-bottom: 100px; }
.meNavTitle1 { text-align: center; margin-bottom: 35px; font-size: 3rem; line-height: 1; }
.meNavTitle2 { text-align: center; margin-top: 68px; margin-bottom: 15px; font-size: 2rem; line-height: 1; }
.meAbout { border-radius: 15px; background-color: #ffebec; padding: 50px 0 45px; margin-bottom: 20px; }
.meAboutTitle { font-size: 3rem; line-height: 1; margin-bottom: 25px; padding-left: 40px; }
.meAbout dl { display: flex; flex-wrap: wrap; font-size: 1.8rem; line-height: 3.2rem; }
.meAbout dl:nth-child(n+2) { margin-top: 38px; }
.meAbout dt { position: relative; width: 140px; color: #f977a5; padding-left: 56px; font-weight: 700; margin-right: 15px; }
.meAbout dt::before { content:""; position: absolute; width: 50px; height: 1px; background-color: #f977a5; top: 0.8em; left: 0; }
.meAbout dd { width: calc(100% - 156px); }
.meAboutStaff { margin-bottom: 5px; }
.meAboutStaffTitle { font-weight: 700; display: inline-block; margin-right: 45px; }
.meAboutStaff ul { display: inline-block; }
.meAboutStaff ul li { position: relative; display: inline-block; padding-left: 1em; margin-right: 10px; }
.meAboutStaff ul li::before { content:""; position: absolute; margin: auto 0; width: 10px; height: 10px; border-radius: 100%; background-color: #333333; left: 0; top: 0.65em; }
.meAboutStaff li span { display: inline-block; }
.meAboutWrap { display: flex; flex-wrap: wrap; }
.meAboutWrapTitle { width: 5em; }
.meAboutWrap p { width: calc(100% - 5em); }
.meSubTitle { background-color: #f977a5; border-radius: calc(0.5em + 5px); color: #ffffff; display: inline-block; padding: 3px 30px; font-size: 1.8rem; line-height: 1; margin-bottom: 10px; font-weight: 700; }
.meAboutBtn { margin-top: 15px; }
.meAboutBtn a { position: relative; display: block; background-color: #ffffff; color: #f977a5; padding: 10px 35px 10px 20px; max-width: 230px; width: 100%; font-size: 1.8rem; line-height: 1; }
.meAboutBtn a::after { content:""; position: absolute; margin: auto 0; width: 12px; height: 12px; border-top: 1px solid #f977a5; border-right: 1px solid #f977a5; top: 0; bottom: 0; right: 14px; transform: rotate(45deg); }
.meAboutBtn a:hover { background-color: #f977a5; color: #ffffff; }
.meAboutBtn a:hover::after { border-top: 1px solid #ffffff; border-right: 1px solid #ffffff; }
.meListHead { display: flex; flex-wrap: nowrap; border-top: 2px solid #f977a5; padding-top: 18px; justify-content: space-between; font-size: 2rem; line-height: 3.5rem; margin-top: 38px; }
.meListHead:nth-of-type(n+2) { margin-top: 60px; }
.meListHead dt { width: 180px; color: #f977a5; font-weight: 700; }
.meListHead dd { width: calc(100% - 240px); }
.meListHead + .meAbout { margin-top: 10px; }

@media screen and (max-width: 767px) {
	.pageTxtTitle { font-size: 1.6rem; line-height: 2.6rem; }
	.sectionTitle br { display: block; line-height: 0; }
	.meTitle { font-size: 2rem;  margin-bottom: 40px; margin-top: 50px; }
	.meNav { margin-bottom: 60px; }
	.meNavTitle1 { margin-bottom: 30px; font-size: 2.4rem; }
	.meNavTitle2 { margin-top: 40px; font-size: 1.8rem; }
	.meAbout { border-radius: 10px; padding: 30px 0 30px; }
	.meAboutTitle { font-size: 2rem; margin-bottom: 25px; padding-left: 25px; }
	.meAbout dl {font-size: 1.5rem; line-height: 2.5rem; }
	.meAbout dl:nth-child(n+2) { margin-top: 15px; }
	.meAbout dt { width: 100%; color: #f977a5; padding-left: 25px; margin-right: 10px; margin-bottom: 2px; }
	.meAbout dt::before { width: 20px; }
	.meAbout dd { width: 100%; padding-left: 25px; }
	.meAboutWrapTitle { width: 100%; }
	.meAboutWrap p { width: 100%; font-feature-settings: "palt"; }
	.meSubTitle { font-size: 1.5rem; margin-top: 10px; margin-bottom: 5px; }
	.meAboutStaff { margin-bottom: 5px; }
	.meAboutStaffTitle { margin-right: 20px; }
	.meAboutStaff ul li { padding-left: 1em;}
	.meAboutStaff ul li::before { top: 0.5em; }
	.meAboutBtn { margin-top: 20px; }
	.meAboutBtn a { font-size: 1.4rem; padding: 15px 35px 15px 20px; }
	.meListHead { font-size: 1.6rem; line-height: 2.6rem; margin-top: 30px; flex-wrap: wrap; margin-bottom: 20px; }
	.meListHead:nth-of-type(n+2) { margin-top: 50px; }
	.meListHead dt { width: 100%; }
	.meListHead dd { width: 100%; }
	.meListHead + .meAbout { margin-top: 10px; }
}



/* ――――――――――――――――――――――――――――――
［ pageBtn ］
―――――――――――――――――――――――――――――― */

.pageBtn { position: relative; display: inline-block; min-width: 235px; border: 1px solid #f977a5; color: #f977a5; font-size: 1.8rem; line-height: 2.6rem; text-decoration: none; padding: 13px 40px 13px 13px; margin-top: 30px; }
.pageBtn::after { position: absolute; top: 0; bottom: 0; right: 15px; width: 12px; height: 12px; border-top: 1px solid #f977a5; border-right: 1px solid #f977a5; content:""; transform: rotate(45deg); margin-top: auto; margin-bottom: auto; }
.pageBtn span { display: inline-block; }

@media screen and (min-width: 769px) {
	.pageBtn,
	.pageBtn::after { transition: 0.3s ease; }
	.pageBtn:hover { background-color: #f977a5; color: #ffffff; }
	.pageBtn:hover::after { border-color: #ffffff; }
}

@media screen and (max-width: 767px) {
	.pageBtn { min-width: 100%; font-size: 1.6rem; line-height: 2.2rem; padding: 10px 35px 10px 10px; margin-top: 20px; }
	.pageBtn::after { width: 10px; height: 10px; }
}



/* ――――――――――――――――――――――――――――――
［ meLink1 ］
―――――――――――――――――――――――――――――― */

.meLink1 { font-size: 2rem; line-height: 2.8rem; margin-top: 30px; margin-bottom: 30px; }
.meLink1 li:not(:last-child) { margin-bottom: 10px; }
.meLink1 li { position: relative; padding-left: 20px; }
.meLink1 li::before { position: absolute; top: 10px; left: 8px; display: block; width: 3px; height: 3px; background-color: #000000; border-radius: 50%; content: ""; }
.meLink1 li a { position: relative; display: inline-block; padding-right: 22px; }
.meLink1 li a::after { position: absolute; top: 6px; right: 0; background: url(/common/images/icon_link1.svg) no-repeat; width: 15px; height: 15px; background-size: contain; content:""; }

@media screen and (max-width: 767px) {
	.meLink1 { font-size: 1.6rem; line-height: 2rem; margin-top: 25px; margin-bottom: 25px; }
	.meLink1 li::before { top: 8px; }
	.meLink1 li a::after { top: 3px; }
}



/* ――――――――――――――――――――――――――――――
［ meLink2 ］
―――――――――――――――――――――――――――――― */

.meLink2 { position: relative; display: inline-block; text-decoration: underline; color: #f977a5; padding-right: 25px; }
.meLink2::after { position: absolute; top: 0; right: 5px; bottom: 0; background: url(/common/images/icon_link1.svg) no-repeat; width: 15px; height: 15px;  background-size: cover; margin-top: auto; margin-bottom: auto; content:""; }



/* ――――――――――――――――――――――――――――――
［ meCheck ］
―――――――――――――――――――――――――――――― */

h3.checkTitle { font-size: 2rem; line-height: 2.8rem; font-weight: 700; color: #f977a5; }
h3.checkTitle + p { margin-top: 10px; margin-bottom: 30px; }

.mePlase { margin-top: 40px; font-size: 2rem; }
.mePlaseTitle { margin-bottom: 10px; margin-left: 65px; font-size: 2.4rem; color: #f977a5; font-weight: 700;  }
.mePlaseWrap { border-radius: 20px; background-color: #ffebec; padding: 10px 65px 30px; font-size: 2rem; line-height: 3.5rem; }
.mePlaseWrapItem:nth-child(n+2) { margin-top: 40px; }
.meListLine { margin-top: 5px; margin-top: 20px; font-size: 1.8rem; line-height: 2.6rem; }
.meListLine li { display: flex; flex-wrap: nowrap; justify-content: space-between; padding-top: 3px; padding-bottom: 3px; }
.meListLine li:nth-child(n+2) { border-top: 1px dotted #3e3f39; }
.meListLine li span:nth-child(n+2) { margin-left: 15px; text-align: right; white-space: nowrap; }
.mePlaseTxt { margin-top: 20px; font-size: 1.8rem; line-height: 2rem; }


@media screen and (max-width: 767px) {

	.meListLine { margin-top: 5px; font-size: 1.4rem; line-height: 2rem; }
	.meListLine li { flex-wrap: nowrap; padding-top: 3px; }
	.meListLine li:nth-child(n+2) { border-top: 2px dotted #b9adad; }
	.meListLine li span:nth-child(1) { width: calc(100% - 80px); }
	.meListLine li span:nth-child(n+2) { margin-left: 10px; width: 70px; }
	.mePlase { margin-top: 40px; font-size: 1.6rem; }
	.mePlaseTitle { margin-left: 10px; font-size: 2rem; }
	.mePlase ul { margin-bottom: 40px; }
	.mePlase ul li { width: calc(50% - 4px); font-size: 1.4rem; line-height: 2rem; min-height: 70px; }
	.mePlase ul li:nth-child(n+3) { margin-top: 8px; }
	.mePlaseWrap { border-radius: 10px; }
	.mePlaseWrapItem:nth-child(n+2) { margin-top: 15px; }
	.mePlaseWrap { padding: 5px 15px 0; font-size: 1.6rem; line-height: 2.6rem; }
	.mePlaseWrapSpace1 { margin-bottom: 5px; }
	.mePlaseWrapSpace2 { margin-bottom: 5px; }
	.mePlaseTxt { margin-top: 15px; font-size: 1.2rem; }
}



.ivfAnc { margin-bottom: 80px; }
.ivfAncTitle { margin-top: 40px; font-size: 2.8rem; line-height: 1; font-weight: 700; margin-bottom: 20px; text-align: center; }
.ivfAncList li { width: calc((100% / 3) - 10px ); }
.ivfAncList li:not(:first-child) { margin-left: 15px; }
.ivfAncList li a { padding: 0 40px 0 10px; text-align: left; justify-content: flex-start; align-content: center; height: 72px; }
.ivfAncList li a::after { margin: auto; top: 0; bottom: 0; left: auto; right: 15px; }
.ivfAncList li a span { display: inline-block; }

@media screen and (min-width: 769px) {
	.pageNav li a,
	.pageNav li a::after { transition: 0.3s ease; }
	.pageNav li a:hover { background-color: #f977a5; color: #ffffff; }
	.pageNav li a:hover::after { border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }
}

@media screen and (max-width: 767px) {
	.pageNav { display: flex; flex-wrap: wrap; font-size: 1.6rem; line-height: 2.2rem; }
	.pageNav li a { height: 62px; }

	.ivfAnc { margin-bottom: 60px; }
	.ivfAncTitle { margin-top: 0; font-size: 2.4rem; margin-bottom: 30px; }
	.ivfAncList { max-width: 360px; margin: 0 auto; }
	.ivfAncList li { width: 100%; }
	.ivfAncList li:not(:first-child) { margin-left: 0; margin-top: 10px; }
}

.ivfExWrap { display: flex; flex-wrap: wrap; justify-content: space-between; font-size: 2rem; line-height: 1; margin: 45px 0 20px; }
.ivfExTitle { width: 220px; border-radius: 20px; background-color: #f977a5; text-align: center; color: #ffffff; font-weight: 700; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; height: 97px; line-height: 1.31; }
.ivfExList { width: calc(100% - 245px); display: flex; flex-wrap: wrap; align-content: center; padding-top: 5px; }
.ivfExList li { position: relative; display: flex; flex-wrap: wrap; align-items: center; font-weight: 700; padding-left: 15px; margin-bottom: 15px; font-feature-settings: "palt"; width: 100%; line-height: 1.5; }
.ivfExList li::before { content:""; position: absolute; margin: auto 0; width: 0.3em; height: 0.3em; border-radius: 100%; background-color: #333333; top: 0.5em; left: 5px; }
.ivfFlow { margin-top: 20px; }
.ivfFlowHead { font-size: 2.2rem; font-weight: 700; border-bottom: 5px solid #f977a5; padding-bottom: 10px; margin-bottom: 5px; }
.ivfFlowImg { margin-top: 30px; }
.ivfFlowImgSp { display: none; }
.ivfFlowList { margin-top: 40px; }
.ivfFlowItem { display: flex; flex-wrap: wrap; justify-content: space-between; }
.ivfFlowNum { position: relative; width: 65px; display: flex; flex-wrap: wrap; }
.ivfFlowItem:not(:last-child) .ivfFlowNum::after { content:""; position: absolute; margin: 0 auto; width: 2px; height: 100%; background-color: #f977a5; left: 0; right: 0; top: 0; z-index: -1; }
.ivfFlowListTitle { border-radius: calc(0.5em + 7px); padding: 7px 15px; font-size: 2rem; color: #ffffff; background-color: #f977a5; width: 100%; font-weight: 700; margin-bottom: 15px; }
.ivfFlowHow { margin-top: 35px; }
.ivfFlowListMerit { margin-top: 35px; width: 100%; margin-bottom: 35px; }
.ivfFlowListMerit dl { display: flex; flex-wrap: wrap; justify-content: space-between; }
.ivfFlowListMerit dd { width: calc(100% - 200px); font-size: 2rem; }
.ivfFlowListMerit dt { width: 178px; height: 48px; border: 1px solid #f977a5; display: flex; flex-wrap: wrap;align-items: center; justify-content: center; font-weight: 700; color: #f977a5; font-size: 2rem; border-radius: 24px; }
.ivfFlowListMerit dl:nth-child(2) { margin-top: 15px; }
.ivfFlowListMerit dl:nth-child(2) dt { color: #737373; border: 1px solid #737373; }
.ivfListBall li { position: relative; display: flex; flex-wrap: wrap; align-items: center; padding-left: 15px; margin-bottom: 10px; font-feature-settings: "palt"; width: 100%; line-height: 1.5; }
.ivfListBall li::before { content:""; position: absolute; margin: auto 0; width: 0.3em; height: 0.3em; border-radius: 100%; background-color: #333333; top: 0.5em; left: 5px; }
.ivfFlowHow { margin-bottom: 30px; }
.ivfListself { border-radius: 30px; border: 13px solid #ffebec; padding: 30px 40px; margin-top: 35px; }
.ivfListselfTitle { font-size: 2.2rem; font-weight: 700; color: #f977a5; margin-bottom: 25px; }
.ivfListself .pageBtn1 { max-width: 230px; margin-left: auto; }
.ivfFlowNumInner { position: relative; width: 65px; height: 65px; border-radius: 100%; border: 2px solid #f977a5; color: #f977a5; display: flex; flex-wrap: wrap; justify-content: center; align-content: center; align-items: center; font-size: 1.6rem; font-weight: 700; background-color: #ffffff; line-height: 1; }
.ivfFlowNumInner span { font-size: 3.2rem; width: 100%; text-align: center; }
.ivfFlowTxt { width: calc(100% - 85px); padding-bottom: 37px; }
.ivfFlowTxt > *:first-child { margin-top: 15px; }
.ivfFlowTitle { font-size: 2.5rem; font-weight: 700; margin-bottom: 10px; line-height: 1.71; }
.ivfFlowTitle span { display: inline-block; }
.ivfFlowContent:nth-child(n+2) { margin-top: 20px; }
.ivfFlowWrap { margin-top: 15px; }
.ivfCautList { padding: 53px 50px 42px; border-top: 1px solid #f977a5; border-bottom: 1px solid #f977a5; }
.ivfCautItem:nth-child(n+2) { margin-top: 50px; }
.ivfCautTitle { font-size: 2rem; font-weight: 700; margin-bottom: 10px; }
.ivfCautBall { position: relative; padding-left: 15px; font-size: 1.8rem; line-height: 1.75; font-feature-settings: "palt"; }
.ivfCautBall::before { content:""; position: absolute; margin: auto 0; width: 4px; height: 4px; background-color: #333333; top: 0.8em; left: 5px; border-radius: 100%; }
.ivfCautTxt { font-size: 1.8rem; line-height: 3.2rem; }
.ivfWrap { background-color: #ffebec; padding: 30px 40px; margin-top: 60px; border-radius: 20px; }
.ivfWrapSubTitle { background-color: #f977a5; border-radius: calc(0.5em + 5px); color: #ffffff; display: inline-block; padding: 3px 30px; font-size: 1.8rem; line-height: 1; margin-bottom: 13px; margin-top: 15px; font-weight: 700; }
.ivfListLine { margin-top: 5px; font-size: 1.8rem; line-height: 3.2rem; }
.ivfListLine li { display: flex; flex-wrap: nowrap; justify-content: space-between; }
.ivfListLine li:nth-child(n+2) { border-top: 2px dotted #b9adad; }
.ivfListLine li span:nth-child(n+2) { margin-left: 15px; text-align: right; }


.impList { display: flex; flex-wrap: wrap; font-size: 2rem; line-height: 3.5rem; }
.impList:nth-child(n+2) { margin-top: 40px; }
.impList dt { width: 240px; border-right: 3px solid #f977a5; font-weight: 700; padding-right: 10px; color: #f977a5; font-feature-settings: "palt";  }
.impList dd { width: calc(100% - 240px); padding-left: 20px; }
.impList .ivfListBall { margin-top: 5px; }



@media screen and (max-width: 767px) {
	.ivfExWrap { font-size: 1.4rem; margin: 50px auto 20px; max-width: 360px; }
	.ivfExTitle { width: 220px; height: 75px; line-height: 1; font-size: 1.8rem; margin: 0 auto; }
	.ivfExTitle span { font-size: 1.4rem; margin-top: 5px; }
	.ivfExList { width: 100%; padding-top: 15px; }
	.ivfExList li { margin-bottom: 10px; font-size: 1.4rem; line-height: 2.4rem; }
	.ivfListself { border-radius: 10px; border: 8px solid #ffebec; padding: 10px 10px 30px; }
	.ivfFlow { margin-top: 40px; }
	.ivfFlowHead { font-size: 1.6rem; }
	.ivfFlowImgPc { display: none; }
	.ivfFlowImgSp { display: block; }
	.ivfFlowList { margin-top: 30px; }
	.ivfFlowNum { width: 25px; }
	.ivfFlowNumInner { width: 25px; height: 25px; font-size: 1.8rem; }
	.ivfFlowNumInner span { font-size: 1.8rem; margin-bottom: 0; }
	.ivfFlowListTitle { border-radius: calc(0.5em + 7px); font-size: 1.6rem; margin-bottom: 5px; }
	.ivfFlowHow { margin-top: 25px; margin-bottom: 0; }
	.ivfFlowTxt { width: calc(100% - 35px); padding-bottom: 40px; }
	.ivfFlowTxt > *:first-child { margin-top: 0px; }
	.ivfFlowTitle { font-size: 1.8rem; margin-top: 0px; }
	.ivfFlowListMerit { margin-top: 15px; margin-bottom: 25px; }
	.ivfFlowListMerit dd { width: 100%; font-size: 1.6rem; margin-top: 5px; }
	.ivfFlowListMerit dt { height: 28px; font-size: 1.5rem; border-radius: 14px; }
	.ivfFlowListMerit dl:nth-child(2) { margin-top: 15px; }
	.ivfListBall li { margin-bottom: 5px; }
	.ivfListBall li::before { top: 0.6em; left: 5px; }
	.ivfListself { padding: 30px 15px; margin-top: 25px; }
	.ivfListselfTitle { font-size: 2.2rem; font-weight: 700; color: #f977a5; margin-bottom: 25px; }
	.ivfListself .pageBtn1 { max-width: 230px; margin-left: auto; }
	.ivfCautList { padding: 40px 15px 30px; }
	.ivfCautTitle { font-size: 1.6rem; margin-bottom: 5px; }
	.ivfCautBall { position: relative; padding-left: 15px; font-size: 1.8rem; line-height: 1.75; font-feature-settings: "palt"; }
	.ivfCautBall::before { content:""; position: absolute; margin: auto 0; width: 4px; height: 4px; background-color: #333333; top: 0.8em; left: 5px; border-radius: 100%; }
	.ivfCautTxt { font-size: 1.8rem; line-height: 3.2rem; }
	.ivfWrap { padding: 20px 15px 20px; margin-top: 40px; border-radius: 10px; }
	.ivfWrapSubTitle { font-size: 1.4rem; margin-top: 0; margin-bottom: 5px; }
	.ivfListLine { margin-top: 5px; font-size: 1.4rem; line-height: 2.4rem; }
	.ivfListLine li { flex-wrap: nowrap; }
	.ivfListLine li:nth-child(n+2) { border-top: 2px dotted #b9adad; }
	.ivfListLine li span:nth-child(1) { width: calc(100% - 90px); }
	.ivfListLine li span:nth-child(n+2) { margin-left: 10px; width: 80px; text-align: right; }
	.impList { font-size: 1.6rem; line-height: 2.6rem; }
	.impList:nth-child(n+2) { margin-top: 40px; }
	.impList dt { width: 100%; border-right: 0; border-bottom: 3px solid #f977a5; padding-right: 0; padding-bottom: 5px; }
	.impList dd { width: 100%; padding-left: 0; margin-top: 5px; }
	.impList .ivfListBall { margin-top: 5px; }
}





.expBtn { margin-left: auto; margin-right: 0; }
.expTitle { text-align: center; font-family: "Yu Mincho", "YuMincho"; color: #f977a5; font-size: 3rem; line-height: 1.5; margin-bottom: 50px; margin-top: 80px; }
.expTitle span { display: inline-block; }

.expSubTitle1 { background-color: #f977a5; border-radius: calc(0.5em + 5px); color: #ffffff; display: inline-block; padding: 3px 30px; font-size: 1.8rem; line-height: 1; margin-bottom: 13px; font-weight: 700; }
.expSubTitle2 { background-color: #6fb5d1; border-radius: calc(0.5em + 5px); color: #ffffff; display: inline-block; padding: 3px 30px; font-size: 1.8rem; line-height: 1; margin-bottom: 13px; font-weight: 700; }
.sectionTitle1 { position: relative; font-size: 3rem; line-height: 5.2rem; font-feature-settings: "palt"; padding-left: 30px; margin-bottom: 7px; }
.sectionTitle1::before { position: absolute; top: 15px; left: 0; display: block; width: 20px; height: 20px; background-color: #6fb5d1; border-radius: 50%; content: ""; }
.sectionTitle1 span { display: inline-block; }

.sectionTitle2 { position: relative; font-size: 3rem; line-height: 5.2rem; font-feature-settings: "palt"; padding-left: 30px; margin-bottom: 7px; }
.sectionTitle2::before { position: absolute; top: 15px; left: 0; display: block; width: 20px; height: 20px; background-color: #f877a5; border-radius: 50%; content: ""; }
.sectionTitle2 span { display: inline-block; }
.expGraff:nth-of-type(n+2) { margin-top: 70px; overflow: hidden; }
.expItem { border-top: 1px solid #bdbdbd; display: flex; flex-wrap: wrap; justify-content: space-between; font-size: 1.8rem; line-height: 2.4rem; padding: 5px 0 10px; font-feature-settings: "palt"; }
.expItem:last-child { border-bottom: 1px solid #bdbdbd; }
.expItem .pageNote + .pageNote { margin-top: 0; }
.expList { margin-bottom: 30px; }
.explistTitle { width: 220px; font-weight: 700; padding-top: 10px; }
.explistTitle span { display: inline-block; }
.explistContent { width: calc(100% - 220px); }
.expList2 { display: flex; flex-wrap: wrap; padding-top: 10px; padding-bottom: 10px; }
.explistContent .expList2:nth-of-type(n+2) { border-top: 1px dotted #a6a6a6; }
.expItem .explistContent + .pageNote { margin-top: 0; }
.expList2Ex { flex: 1; }
.expList2Mon { width: 220px; margin-left: auto; margin-right: 0; text-align: right; font-feature-settings: "palt"; }
.expList2Mon span { display: inline-block; }

.expList2w .expList2Mon { width: 120px; }

.expItem2 .explistTitle { width: 360px; }
.expItem2 .explistContent { width: calc(100% - 360px); }

.expItem3 .explistTitle { width: calc(100% - 140px);; }
.expItem3 .explistContent { width: 140px; }
.expExWrap { border-radius: 20px; padding: 30px 35px 40px; background-color: #ffebec; font-size: 1.8rem; line-height: 3.2rem; margin-top: 30px; }
.expExWrap p + p { margin-top: 1em; }
.expExTitle { font-weight: 700; margin-bottom: 10px; }


.expExLink { margin-top: 30px; display: flex; flex-wrap: wrap; }
.expExLink + p { margin-top: 30px; }
.expExLink li { width: calc(50% - 20px); }
.expExLink li:nth-child(2n) { margin-left: 40px; }
.expExLink li a { display: block; padding: 10px 40px 10px 10px; position: relative; border-top: 1px solid #bdbdbd; border-bottom: 1px solid #bdbdbd; text-decoration: none; }
.expExLink li a::after { content:""; position: absolute; margin: auto 0; background: url(/common/images/icon_link2.svg) no-repeat; background-size: contain; width: 22px; height: 22px; top: 0; bottom: 0; right: 15px; }




@media screen and (max-width: 767px) {
	.expTitle { font-size: 2rem;  margin-bottom: 40px; margin-top: 50px; }
	.expSubTitle1 { font-size: 1.4rem; margin-top: 0; margin-bottom: 10px; }
	.expSubTitle2 { font-size: 1.4rem; margin-top: 0; margin-bottom: 10px; }
	.sectionTitle1 { font-size: 2rem; line-height: 3rem; padding-left: 20px; }
	.sectionTitle1::before { top: 7px; width: 15px; height: 15px; }
	.sectionTitle2 { font-size: 2rem; line-height: 3rem; padding-left: 20px; }
	.sectionTitle2::before { top: 7px; width: 15px; height: 15px; }

	.expGraff:nth-of-type(n+2) { margin-top: 60px; }
	.expItem { font-size: 1.4rem; line-height: 2rem; padding: 10px 0; }

	.pageNote { font-size: 1.2rem; line-height: 1.6rem; }
	.explistTitle { width: 100%; padding-top: 0; }
	.explistContent { width: 100%; }
	.expItem2 .explistContent { width: 140px; }
	.expList { margin-bottom: 20px; }
	.expList2 { padding: 5px 0 0; }
	.expList2 + .pageNote { margin-top: 5px; }
	.expList2:nth-child(n+2) { margin-top: 5px; }
	.expItem2 .expList2 { padding: 0; }
	.expItem2 .explistTitle { width: calc(100% - 140px); }
	.expItem3 .expList2 { padding: 0; }
	.expItem3 .explistTitle { width: calc(100% - 70px); }
	.expItem3 .explistContent { width: 70px; }
	.expList2Mon { width: 110px; font-size: 1.2rem; letter-spacing: -1px; }
	.expItem2 .expList2Mon { width: 100%; }
	.expExWrap { border-radius: 10px; padding: 20px 15px; font-size: 1.4rem; line-height: 2.4rem; margin-top: 20px; }
	.expList2w .expList2Mon { width: 60px; }
	.expList2m .expList2Mon { width: calc(100% - 100px); }
	.expExLink { max-width: 360px; margin: 20px auto 0; }
	.expExLink + p { margin-top: 20px; }
	.expExLink li { width: 100%; }
	.expExLink li:nth-child(2n) { margin-left: 0; }
	.expExLink li a { padding: 5px 20px 5px 10px; }
	.expExLink li:nth-child(n+2) a { border-top: none; }
	.expExLink li a::after { background-size: contain; width: 16px; height: 16px; right: 5px; }
}



/* ――――――――――――――――――――――――――――――
［ downloadList ］
―――――――――――――――――――――――――――――― */

.downloadList { display: flex; flex-wrap: wrap; font-size: 2rem; font-weight: 700; margin: 1.5rem 0 3rem; }
.downloadItem { margin-right: 20px; width: calc((100% / 3) - (40px / 3)); }
.downloadItem a { position: relative; display : block; border-style: solid; border-width: 7px; border-color: #f8efef; box-sizing: border-box; background-color: #ffffff; border-radius: 10px; box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.2); display: flex; justify-content: space-between; align-items: center; color: #f977a5; padding: 30px 50px 30px 20px; font-size: 1.7rem; text-decoration: none; }
.downloadItem a::after { content:""; position: absolute; margin: auto 0; top: 0; bottom: 0; background: url(/common/images/icon_pdf.svg) no-repeat; background-size: contain; width: 28px; height: 34px; top: 0; bottom: 0; right: 15px; }
.downloadItem:nth-child(3n){ margin-right: 0; }

@media screen and (min-width: 769px) {
	.downloadItem a { transition: 0.3s ease; }
	.downloadItem a:hover { border-color: #f977a5; }
}

@media screen and (max-width: 1000px) {
	.downloadItem a { padding: 30px 40px 30px 15px; font-size: 1.6rem; }
	.downloadItem a::after { right: 10px; width: 28px; height: 33px; }
}

@media screen and (max-width: 767px) {
	.downloadList{ display: flex; flex-wrap: wrap; font-size: 2rem; font-weight: 700; }
	.downloadItem { margin: 0 auto; width: 280px; }
	.downloadItem:nth-child(n+2) { margin-top: 20px; }
	.downloadItem a { padding: 0 20px; border-radius: 10px; height: 70px; }
	.downloadItem a:hover { border-color: #f8efef; }
	.downloadItem a::after { width: 25px; height: 30px; right: 10px; }
	.downloadItem:nth-child(3n) { margin: 20px auto; }
}